Not logged in

PSIP (aka PuppyPhone) is a simple GTK GUI for pjsip SIP phone for Puppy Linux.

GTK version used for building: 2.18 (also works with 2.16).

pjsip version used for building: 1.10.

Other tools required: cJSON (included in tarball), and osxcart.

License: GNU GPL Version 3 or later.

More information about PSIP

Compiles into a single executable in "release" mode. Here is how to build it.

Binaries available here